- library: '&IDL_MochaBaseSystem;'
  instances:
  - sequenceTask: '&IDI_SequenceTask_TestMethodBinding;'
    index: 312
    name: 'Test Method Binding'

    initiatingElement: '{2696449c-a517-48cc-9348-03abca291cf0}'
    
  - element: '{2696449c-a517-48cc-9348-03abca291cf0}'
    elementContents:
    - instance: '{fda2b13e-4495-4b35-bde2-40d2ab57b977}'
    
  - elementContent: '{fda2b13e-4495-4b35-bde2-40d2ab57b977}'
    label: 'Test Parms'
    # TODO: implement get element contents from method (maybe Get Element from Parameters Method?)

    # Test Parms gets its contents from `Method Binding.has Parameter Assignment`

    # Test Context has:
    # Effective Moment [DT]
    # Effective Local Date Time [DT]
    # Effective Date Time Zone [DT]+TZ
